| Migration | Type | Total runtime | Result | DB size change |
| --------- | ---- | ------------- | ------ | -------------- |
% migrations.each do |m|
| <%= m.version %> - <%= m.name %> | <%= type(m) %> | <%= walltime(m) %> | <%= success(m) %> | <%= total_size_change(m) %><%= conditional_size_change_note(m) %> |
% end
